.BookingForm{
    width: 900px;
    height: 70px;
     border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70%;
    font-family: phetsarath ot;
   
}
.BookingForm-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
 }
 .BookingForm-title > p{
    font-size: 30px;
  }
.BookingForm-input{   
    display:  flex;  
    align-items: center;
    justify-content: center;
    float: right;
    margin-top: 30px;


}
      
.BookingForm-grid2-Select{
 width: 230px;   
}
.BookingForm-input-grid2{
    display:  flex;  
    align-items: center;
    justify-content: center;
    gap: 10px;
    
    margin-left: 60%;
    
    
     
}   
.BookingForm-input-grid2 > button{
    border-radius: 10px !important;
    background: #ffffff !important;
    width: 150px;
    font-size: 20px !important;
    font-family: phetsarath ot !important;

    

} 
  